﻿BODY {
	TEXT-ALIGN: center; FONT-FAMILY: Verdana, Geneva, sans-serif; COLOR: #000; FONT-SIZE: 12px
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.beijing {
	WIDTH: 980px; BACKGROUND: url('images/bieda_02.jpg'); 
HEIGHT: 65px
}
.caidan {
	WIDTH: 980px; BACKGROUND: url('images/cdbj_031.jpg'); 
HEIGHT: 0px
}
.caidan1 {
	WIDTH: 980px; BACKGROUND: url('images/cdbj_031.jpg'); 
HEIGHT: 24px
}
.caidan DL A {
	COLOR: #fff; TEXT-DECORATION: none
}
.caidan DL A:hover {
	COLOR: #000
}
.zuida {
	MARGIN: 10px 0px 0px; WIDTH: 962px; OVERFLOW: hidden
}
.zuida_left {
	WIDTH: 212px; BACKGROUND: url('images/hongse_03.jpg'); 
FLOAT: left; HEIGHT: 371px; OVERFLOW: hidden
}
.zuida_left DL {
	MARGIN: 30px 0px 0px 15px; COLOR: #fff
}
.jk {
	MARGIN: 10px 0px 0px 15px; DISPLAY: block
}
.jk TD {
	BACKGROUND: url(images/baitou_03.jpg) no-repeat left center; HEIGHT: 29px; COLOR: #fff
}
.jk TD A {
	COLOR: #fff; MARGIN-LEFT: 13px
}
.f {
	MARGIN: 0px 0px 0px 15px; DISPLAY: block
}
.f TD {
	HEIGHT: 29px; COLOR: #fff
}
.f TD A {
	COLOR: #fff; MARGIN-LEFT: 13px
}
.center {
	WIDTH: 479px; BACKGROUND: url('images/huijing_03.jpg'); 
FLOAT: left; HEIGHT: 371px; MARGIN-LEFT: 10px
}
.center DL {
	MARGIN: 0px; DISPLAY: block; HEIGHT: 30px
}
.center DL DD {
	MARGIN: 10px 0px 0px 5px; FLOAT: left
}
.center DL DT {
	MARGIN: 10px 0px 0px 320px; WIDTH: 48px; FLOAT: left; HEIGHT: 20px; _margin: 10px 0 0 200px
}
.center DL DT A {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.center DL DT A:hover {
	TEXT-DECORATION: underline
}
.centerli {
	WIDTH: 479px; FLOAT: left; HEIGHT: 185px
}
.centerli DD {
	MARGIN: 0px 10px 0px 0px; FLOAT: right; COLOR: #94070a
}
.centerli DT {
	LINE-HEIGHT: 1.5em; MARGIN: 5px 10px 0px 0px; WIDTH: 200px; DISPLAY: block; FLOAT: right; HEIGHT: 150px; COLOR: #969696
}
.centerli DT A {
	COLOR: #94070a; TEXT-DECORATION: none
}
.ba {
	LINE-HEIGHT: 1.7em; MARGIN: 0px 0px 0px 15px; WIDTH: 460px; DISPLAY: block; FLOAT: left; OVERFLOW: hidden; _margin: 5px 0 0 8px
}
.ba TD {
	LINE-HEIGHT: 20px; BACKGROUND: url(images/hongdian_03.jpg) repeat-x left bottom; HEIGHT: 24px
}
.ba TD A {
	MARGIN-LEFT: 8px
}
.ba TD A:hover {
	COLOR: #94070a; TEXT-DECORATION: none
}
.zuida_right {
	WIDTH: 251px; FLOAT: left; HEIGHT: 371px; MARGIN-LEFT: 10px; _margin-left: 7px
}
.g {
	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; MARGIN: 5px 0px 0px; WIDTH: 248px; DISPLAY: block; COLOR: #646464; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid
}
.zuida_rightli {
	WIDTH: 250px; BACKGROUND: url('images/hj_03.jpg'); 
HEIGHT: 344px
}
.zuida_rightli DL {
	MARGIN: 0px; DISPLAY: block; HEIGHT: 30px
}
.zuida_rightli DL DD {
	MARGIN: 10px 0px 0px 5px; FLOAT: left
}
.zuida_rightli DL DT {
	MARGIN: 10px 0px 0px 80px; WIDTH: 48px; FLOAT: left; HEIGHT: 20px; _margin: 10px 0 0 80px
}
.zuida_rightli DL DT A {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.zuida_rightli DL DT A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
.h {
	MARGIN: 5px 0px 0px 10px; DISPLAY: block
}
.se {
	COLOR: #94070a
}
.h TD {
	LINE-HEIGHT: 16px; BACKGROUND: url(images/indexpoint_03.jpg) no-repeat left 7px; HEIGHT: 18px
}
.h A {
	MARGIN-LEFT: 5px
}
.h A:hover {
	COLOR: #94070a; TEXT-DECORATION: none
}
.zuida_rightli A SELECT {
	MARGIN: 0px; DISPLAY: block
}
.zuida_rightli .fuwuhang {
	MARGIN: 20px 0px 0px 10px; PADDING-LEFT: 25px; WIDTH: 227px; DISPLAY: block; BACKGROUND: url('images/jiao_03.jpg') no-repeat; 
HEIGHT: 21px; COLOR: #94070a; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.zuida_rightli DD {
	MARGIN: 10px 0px 0px 10px; WIDTH: 72px; DISPLAY: block; FLOAT: left; _margin: 10px 0 0 8px
}
.yedi {
	MARGIN: 10px auto 0px 0px; WIDTH: 962px; DISPLAY: block; BACKGROUND: url('/images/yedi_03.jpg'); 
HEIGHT: 42px; CLEAR: both; OVERFLOW: hidden
}
.yedi DL {
	MARGIN: 0px 0px 0px 25px; DISPLAY: block
}
.yedi DL A {
	MARGIN: 15px 0px 0px 5px; WIDTH: 60px; DISPLAY: block; FLOAT: left; HEIGHT: 12px; COLOR: #fff; TEXT-DECORATION: none
}
.yedi DL A:hover {
	COLOR: #f00
}
.l {
	MARGIN: 15px 0px 0px; FLOAT: left; COLOR: #fff
}
.yedi DD {
	LINE-HEIGHT: 4em; MARGIN: 0px 0px 0px 440px; DISPLAY: block; COLOR: #fff
}
.duozt {
	WIDTH: 980px
}
.duozt IMG {
	BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; FLOAT: left; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid
}
.zuobian {
	MARGIN-TOP: 5px; WIDTH: 170px; FLOAT: left
}
.jiaoliu {
	WIDTH: 170px
}
.jiaoliu H1 {
	border-style: solid;
	border-color: inherit;
	border-width: 0px;
	margin: 0px;
	WIDTH: 171px; BACKGROUND: url('images/bartton-1.jpg'); 
	HEIGHT: 31px;
}
.jiaoliu H1 P {
	MARGIN: 8px 0px 0px 25px; COLOR: #a9393b; FONT-SIZE: 14px
}
.jiao {
	MARGIN: 15px 0px 110px 10px
}
.jiao TD {
	BACKGROUND: url(images/dian_03.jpg) repeat-x left bottom; HEIGHT: 25px
}
.jiao TD A IMG {
	BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; MARGIN: 0px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid
}
.jiao TD A {
	COLOR: #b1b1b1; TEXT-DECORATION: none
}
.jiao TD A:hover {
	COLOR: #000
}
.youbian {
	MARGIN: 5px 0px 0px 6px; WIDTH: 786px; BACKGROUND: url('images/huajing_03.jpg'); 
FLOAT: left; HEIGHT: 498px
}
.huodong {
	MARGIN: 0px; WIDTH: 785px
}
.huo {
	MARGIN: 23px 0px 0px 18px
}
.c {
	COLOR: #a9393b; FONT-SIZE: 14px
}
.tianc {
	LINE-HEIGHT: 1.5em; MARGIN: 0px 0px 0px 25px
}
.tt {
	MARGIN: 0px; WIDTH: 750px
}
.vv {
	MARGIN: 5px 0px 0px 5px
}
.vv TD IMG {
	BORDER-BOTTOM: 0px solid; BORDER-LEFT: 0px solid; MARGIN: 0px 0px 0px 10px; BORDER-TOP: 0px solid; BORDER-RIGHT: 0px solid
}
.vv TD A {
	LINE-HEIGHT: 3em; MARGIN: 0px 0px 0px 10px
}
#wrapperbg {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 1002px; BACKGROUND: url('images/wrapperbg_02.jpg') no-repeat right top
}
#wrapper {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 962px
}
.logo {
	WIDTH: 962px; BACKGROUND: url('images/header_03.jpg') no-repeat left center; 
HEIGHT: 65px
}
.logo A {
	TEXT-ALIGN: center; LINE-HEIGHT: 26px; MARGIN-TOP: 30px; WIDTH: 63px; DISPLAY: block; BACKGROUND: url(images/english_03.jpg) no-repeat; COLOR: #fff; MARGIN-LEFT: 899px
}
.menu LI {
	TEXT-ALIGN: center; MARGIN-TOP: 12px; WIDTH: 86px; FLOAT: left
}
.menu LI A {
	COLOR: #fff
}
.banner {
	WIDTH: 962px; HEIGHT: 118px
}
.banner2 {
	WIDTH: 962px; HEIGHT: 204px
}
.content {
	MIN-HEIGHT: 504px; WIDTH: 962px; FONT-FAMILY: 微软雅黑; BACKGROUND: url('/images/dragon_22.jpg') no-repeat left bottom; 
_height: 504px; _overflow: visible
}
.conleft {
	PADDING-BOTTOM: 180px; MARGIN-TOP: 10px; WIDTH: 167px; FLOAT: left
}
H2 {
	LINE-HEIGHT: 200px; PADDING-LEFT: 15px; WIDTH: 152px; FONT-FAMILY: "宋体"; BACKGROUND: url('/images/jinzhiwang.jpg') no-repeat; 
HEIGHT: 31px; COLOR: #94070a; FONT-SIZE: 15px
}

H1 {
	LINE-HEIGHT: 31px; PADDING-LEFT: 15px; WIDTH: 152px; FONT-FAMILY: "宋体"; BACKGROUND: url('/images/conleft_09.jpg') no-repeat; 
HEIGHT: 31px; COLOR: #94070a; FONT-SIZE: 15px
}
.edulist {
	MARGIN-TOP: 12px; WIDTH: 135px; MARGIN-LEFT: 17px
}
.edulist LI {
	WIDTH: 135px; BACKGROUND: url(images/conleft_17.jpg) repeat-x left bottom
}
.edulist LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 24px; WIDTH: 111px; DISPLAY: block; BACKGROUND: url('images/conleft_20.jpg') no-repeat left 12px; 
COLOR: #666; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.edulist LI A:hover {
	BACKGROUND: url('images/conleft_13.jpg') no-repeat left 12px; 
COLOR: #000; TEXT-DECORATION: none
}
.jiaoxue {
	MARGIN-TOP: 5px; WIDTH: 135px; MARGIN-BOTTOM: 2px;text-align: center; BACKGROUND: url(images/conleft_17.jpg) repeat-x left bottom; HEIGHT: 22px; MARGIN-LEFT: 17px
}
.jiaoxue A {
	PADDING-LEFT: 24px; WIDTH: 111px; DISPLAY: block; BACKGROUND: url('images/conleft_20.jpg') no-repeat left 12px; 
HEIGHT: 24px; COLOR: #666; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.jiaoxue A:hover {
	BACKGROUND: url('images/conleft_13.jpg') no-repeat left 12px; 
COLOR: #000; TEXT-DECORATION: none
}
.jiaoxueer {
	MARGIN-TOP: 5px; PADDING-LEFT: 40px; WIDTH: 95px; DISPLAY: block; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px
}
.jiaoxuesan {
	MARGIN-TOP: 5px; PADDING-LEFT: 60px; WIDTH: 75px; DISPLAY: block; MARGIN-BOTTOM: 5px; BACKGROUND: url('images/ul_03.jpg') no-repeat 50px 8px; 
MARGIN-LEFT: 10px
}
.conright {
	MARGIN-TOP: 10px; WIDTH: 786px; BACKGROUND: url('images/flowers_03.jpg') repeat-x 0px 0px; 
FLOAT: right
}
.cimenu {
	MARGIN-TOP: 20px; WIDTH: 786px
}
H2 {
	LINE-HEIGHT: 16px; PADDING-LEFT: 20px; WIDTH: 200px; DISPLAY: inline; FONT-FAMILY: "微软雅黑"; BACKGROUND: url('images/penceil_12.jpg') no-repeat; 
FLOAT: left; HEIGHT: 16px; COLOR: #94070a; MARGIN-LEFT: 18px; FONT-SIZE: 15px
}
.seconmenu {
	LINE-HEIGHT: 16px; WIDTH: 350px; DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 23px
}
.seconmenu SPAN {
	WIDTH: 70px; DISPLAY: block; FLOAT: left
}
.seconmenu A {
	PADDING-LEFT: 10px; BACKGROUND: url(images/yindao_03.jpg) no-repeat left 7px; FLOAT: left; MARGIN-LEFT: 10px
}
.seconmenuxssz {
	LINE-HEIGHT: 16px; WIDTH: 350px; DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 23px
}
.seconmenuxssz SPAN {
	WIDTH: 70px; DISPLAY: block; FLOAT: left
}
.seconmenuxssz A {
	PADDING-LEFT: 10px; BACKGROUND: url(images/yindao_03.jpg) no-repeat left 7px; FLOAT: left; MARGIN-LEFT: 10px
}
.seconmenuky {
	LINE-HEIGHT: 16px; WIDTH: 450px; DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 23px
}
.seconmenuky SPAN {
	WIDTH: 70px; DISPLAY: block; FLOAT: left
}
.seconmenuky A {
	PADDING-LEFT: 10px; BACKGROUND: url(images/yindao_03.jpg) no-repeat left 7px; FLOAT: left; MARGIN-LEFT: 10px
}
.footer {
	MARGIN-TOP: 10px; WIDTH: 962px; BACKGROUND: #999 url('images/footer_07.jpg') no-repeat left top; 
HEIGHT: 10px
}
.footleft {
	TEXT-ALIGN: right; WIDTH: 295px; FLOAT: left
}
.footleft A {
	TEXT-ALIGN: left; MARGIN-TOP: 15px; WIDTH: 60px; BACKGROUND: url(images/footerleft_11.jpg) no-repeat 59px 3px; FLOAT: right; COLOR: #fff; MARGIN-RIGHT: 9px
}
.footright {
	MARGIN-TOP: 15px; WIDTH: 540px; FLOAT: right; COLOR: #fff
}
.hezuo {
	MARGIN-TOP: 20px; WIDTH: 786px
}
.hzcon {
	MARGIN-TOP: 10px; WIDTH: 242px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px
}
.hzcon A {
	TEXT-ALIGN: center; MARGIN-TOP: 10px; WIDTH: 242px; DISPLAY: block; COLOR: #000
}
.fenguancon {
	LINE-HEIGHT: 200%; MARGIN-TOP: 20px; WIDTH: 748px; MARGIN-LEFT: 20px
}
.jiaogong {
	MARGIN-TOP: 20px; WIDTH: 740px; MARGIN-LEFT: 20px
}
.jiaogong LI {
	WIDTH: 740px; BACKGROUND: url(images/jiaogongzhijia_07.jpg) repeat-x left bottom; HEIGHT: 31px
}
.jiaogong LI A {
	LINE-HEIGHT: 30px; PADDING-LEFT: 35px; WIDTH: 590px; DISPLAY: block; BACKGROUND: url(images/jiaogongzhijia_03.jpg) no-repeat 15px 14px; FLOAT: left
}
.jiaogong LI SPAN {
	LINE-HEIGHT: 30px; WIDTH: 80px; DISPLAY: block; FLOAT: right; COLOR: #999
}
.jiaogong LI A:hover {
	COLOR: #94070a; TEXT-DECORATION: none
}
.keyancontent {
	MARGIN-TOP: 10px; WIDTH: 962px; BACKGROUND: url('images/flowers_03.jpg') repeat-x 0px 0px
}
.kedaohang {
	MARGIN-TOP: 10px; WIDTH: 700px; MARGIN-LEFT: 230px
}
.kedaohang A {
	PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; BACKGROUND: url(images/yindao_03.jpg) no-repeat left 6px; FLOAT: left
}
.kebiaoti {
	TEXT-ALIGN: center; MARGIN: 15px auto; WIDTH: 962px; COLOR: #94070a; FONT-SIZE: 20px; FONT-WEIGHT: bold
}
.beizhu {
	TEXT-ALIGN: center; WIDTH: 962px
}
.kecon {
	LINE-HEIGHT: 190%; MARGIN-TOP: 30px; WIDTH: 895px; MARGIN-LEFT: 35px
}
.keconr {
	TEXT-ALIGN: right; MARGIN-TOP: 30px; WIDTH: 880px; PADDING-RIGHT: 15px; MARGIN-BOTTOM: 30px; FONT-SIZE: 14px
}
.dropmenudiv {
	Z-INDEX: 100; POSITION: absolute; MARGIN-TOP: 8px; WIDTH: 100px; FONT: 12px/18px Verdana; BORDER-BOTTOM-WIDTH: 0px; VISIBILITY: hidden; MARGIN-LEFT: -27px; TOP: 0px
}
.dropmenudiv A {
	BORDER-BOTTOM: #f30 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 2px; TEXT-INDENT: 3px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/header_10.jpg) repeat-x; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 2px
}
* HTML .dropmenudiv A {
	WIDTH: 100%
}
.dropmenudiv A:hover {
	TEXT-DECORATION: underline
}
.logo2 {
	WIDTH: 962px; BACKGROUND: url(images/header_03hou.jpg) no-repeat left center; HEIGHT: 65px
}
.logo2 A {
	TEXT-ALIGN: center; LINE-HEIGHT: 26px; MARGIN-TOP: 30px; WIDTH: 63px; DISPLAY: block; BACKGROUND: url(images/english_03.jpg) no-repeat; COLOR: #fff; MARGIN-LEFT: 899px
}
.menu2 {
	WIDTH: 958px; BACKGROUND: url(images/header_09.jpg); FLOAT: left; HEIGHT: 35px
}
.menu2 LI {
	TEXT-ALIGN: center; MARGIN-TOP: 12px; WIDTH: 238px; FLOAT: left
}
.menu2 LI A {
	COLOR: #fff
}
.cimenu2 {
	MARGIN-TOP: 20px; WIDTH: 962px
}
.fenguancon2 {
	LINE-HEIGHT: 200%; MARGIN-TOP: 20px; WIDTH: 962px
}
.seconmenujing {
	LINE-HEIGHT: 16px; WIDTH: 250px; DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 23px
}
.seconmenujing SPAN {
	WIDTH: 70px; DISPLAY: block; FLOAT: left
}
.seconmenujing A {
	PADDING-LEFT: 10px; BACKGROUND: url(images/yindao_03.jpg) no-repeat left 7px; FLOAT: left; MARGIN-LEFT: 10px
}
.dropmenudiv1 {
	Z-INDEX: 100; POSITION: absolute; MARGIN-TOP: 8px; WIDTH: 100px; FONT: 12px/18px Verdana; BORDER-BOTTOM-WIDTH: 0px; VISIBILITY: hidden; MARGIN-LEFT: 20px; TOP: 0px
}
.dropmenudiv1 A {
	BORDER-BOTTOM: #f30 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 2px; TEXT-INDENT: 3px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(images/header_10.jpg) repeat-x; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 2px
}
